Skip to main content
GET
/
v1
/
people
List People
curl --request GET \
  --url https://api.example.com/v1/people
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "external_id": "<string>",
      "first_name": "<string>",
      "last_name": "<string>",
      "birth_date": "2023-12-25",
      "hire_date": "2023-12-25",
      "email": "<string>",
      "phone": "<string>",
      "position": "<string>",
      "sector": "<string>",
      "photo_asset_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "status": "<string>",
      "custom_fields": {},
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "photo_url": "<string>"
    }
  ],
  "total": 123,
  "limit": 123,
  "offset": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.n8negri.xyz/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string | null

Query Parameters

q
string | null

Búsqueda full-text

status
string | null
sector
string | null
limit
integer
default:50
Required range: 1 <= x <= 200
offset
integer
default:0
Required range: x >= 0

Response

Successful Response

items
PersonOut · object[]
required
total
integer
required
limit
integer
required
offset
integer
required